[arch-commits] Commit in libavc1394/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 10 00:34:53 EDT 2009


    Date: Friday, April 10, 2009 @ 00:34:53
  Author: eric
Revision: 34548

upgpkg: libavc1394 0.5.3-2
    Added license, FHS man pages

Modified:
  libavc1394/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-10 04:33:44 UTC (rev 34547)
+++ PKGBUILD	2009-04-10 04:34:53 UTC (rev 34548)
@@ -4,19 +4,19 @@
 
 pkgname=libavc1394
 pkgver=0.5.3
-pkgrel=1
+pkgrel=2
 pkgdesc="A library to control A/V devices using the 1394ta AV/C commands."
 arch=("i686" "x86_64")
 url="http://sourceforge.net/projects/libavc1394/"
+license=('LGPL')
 depends=('libraw1394')
 options=('!libtool')
-source=(http://dl.sourceforge.net/sourceforge/libavc1394/$pkgname\-$pkgver.tar.gz)
+source=(http://downloads.sourceforge.net/sourceforge/libavc1394/$pkgname\-$pkgver.tar.gz)
 md5sums=('09e30b1fb5ae455b6d8407e457a711a3')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }
-



More information about the arch-commits mailing list